Computer Security
[EN] securityvulns.ru no-pyccku


ngIRCd IRC daemon DoS
Published:29.01.2008
Source:
SecurityVulns ID:8616
Type:remote
Threat Level:
5/10
Affected:NGIRCD : ngIRCd 0.10
 NGIRCD : ngIRCd 0.11
CVE:CVE-2008-0285 (ngIRCd 0.10.x before 0.10.4 and 0.11.0 before 0.11.0-pre2 allows remote attackers to cause a denial of service (crash) via crafted IRC PART message, which triggers an invalid dereference.)
Original documentdocumentGENTOO, [ GLSA 200801-13 ] ngIRCd: Denial of Service (29.01.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod